
/* 基地运营-门票信息 */
.md20487.md-operation_ticket_information{width: 100%;padding: .4rem 0  1.2rem;}
.md20487.md-operation_ticket_information img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20487.md-operation_ticket_information .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20487.md-operation_ticket_information .my-top{width: 100%;text-align: center;padding-bottom: .75rem;}
.md20487.md-operation_ticket_information .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20487.md-operation_ticket_information .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20487.md-operation_ticket_information .my-icon img{height: .86rem;}
.md20487.md-operation_ticket_information .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20487.md-operation_ticket_information .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20487.md-operation_ticket_information .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20487.md-operation_ticket_information .my-more img{margin-left: .3rem;height: .56em;} 
.md20487.md-operation_ticket_information .n-big_img{width: 100%;margin-bottom: .8rem;border-radius: .1rem;overflow: hidden;}
.md20487.md-operation_ticket_information .n-big_img img{width: 100%;}
.md20487.md-operation_ticket_information .n-cont{width: 100%;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.md20487.md-operation_ticket_information .n-left{width: calc(100% - 8.4rem);}
.md20487.md-operation_ticket_information .n-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20487.md-operation_ticket_information .n-textbox *{line-height: inherit;max-width: 100%;}
.md20487.md-operation_ticket_information .n-right{width: 7.6rem;}
.md20487.md-operation_ticket_information .n-img{width: 100%;border-radius: .1rem;overflow: hidden;}
.md20487.md-operation_ticket_information .n-img img{width: 100%;}
@media (max-width: 750px) {
   .md20487.md-operation_ticket_information .n-left{width: 100%;margin-bottom: .5rem;}
   .md20487.md-operation_ticket_information .n-right{width: 100%;}
}
